#!/bin/bash

#
#  VARIABLES
#
export APPS_PATH=`dirname "$(readlink -f "$0")"`
export TMP_PATH=$APPS_PATH/../tmp
export DATA_PATH=$APPS_PATH/../data
export FLAG_PATH=$APPS_PATH/../flags

MINUTE=`date +%M`
DATE=`date +%Y%m%d0000`

if [ -f scripts/$1.sh ];
then
    script=$1
    shift
    source scripts/$script.sh $*
fi
